{
  "isDnd": false,
  "volume": 1.0,
  "parentRoom": null,
  "views": [
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
    {"inherit":false,"visible":false,"xview":0,"yview":0,"wview":1366,"hview":768,"xport":0,"yport":0,"wport":1366,"hport":768,"hborder":32,"vborder":32,"hspeed":-1,"vspeed":-1,"objectId":null,},
  ],
  "layers": [
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_pausebackground","path":"objects/obj_pausebackground/obj_pausebackground.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":960.0,"y":544.0,"resourceVersion":"1.0","name":"inst_1F26D06D","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_buttonpause","path":"objects/obj_buttonpause/obj_buttonpause.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.43243241,"scaleY":1.43243241,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1760.0,"y":32.0,"resourceVersion":"1.0","name":"inst_56DB1D9F","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":-510,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Pause","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ui","path":"objects/obj_ui/obj_ui.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":0.0,"y":0.0,"resourceVersion":"1.0","name":"inst_42D304AB","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_time","path":"objects/obj_time/obj_time.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":0.99999994,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":167.0,"y":65.0,"resourceVersion":"1.0","name":"inst_71024595","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_loucoumoutiv","path":"objects/obj_loucoumoutiv/obj_loucoumoutiv.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":575.0,"y":63.0,"resourceVersion":"1.0","name":"inst_6BE8B92B","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_timest","path":"objects/obj_timest/obj_timest.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":716.0,"y":430.0,"resourceVersion":"1.0","name":"inst_565A7361","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_loucoumoutivsmoke","path":"objects/obj_loucoumoutivsmoke/obj_loucoumoutivsmoke.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":636.0,"y":68.0,"resourceVersion":"1.0","name":"inst_24325D3A","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":-410,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Timer","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_person","path":"objects/obj_person/obj_person.yy",},"inheritCode":false,"hasCreationCode":true,"colour":4294967295,"rotation":0.0,"scaleX":0.05,"scaleY":0.05,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":976.763062,"y":662.300049,"resourceVersion":"1.0","name":"inst_3940AB9","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_person","path":"objects/obj_person/obj_person.yy",},"inheritCode":false,"hasCreationCode":true,"colour":4294967295,"rotation":0.0,"scaleX":0.05,"scaleY":0.05,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1185.0,"y":2474.0,"resourceVersion":"1.0","name":"inst_6540256A","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_person","path":"objects/obj_person/obj_person.yy",},"inheritCode":false,"hasCreationCode":true,"colour":4294967295,"rotation":0.0,"scaleX":0.05,"scaleY":0.05,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1145.0,"y":2787.0,"resourceVersion":"1.0","name":"inst_7CDDD704","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_person","path":"objects/obj_person/obj_person.yy",},"inheritCode":false,"hasCreationCode":true,"colour":4294967295,"rotation":0.0,"scaleX":0.05,"scaleY":0.05,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1185.0,"y":2474.0,"resourceVersion":"1.0","name":"inst_5A1075E4","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_person","path":"objects/obj_person/obj_person.yy",},"inheritCode":false,"hasCreationCode":true,"colour":4294967295,"rotation":0.0,"scaleX":0.05,"scaleY":0.05,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1185.0,"y":2474.0,"resourceVersion":"1.0","name":"inst_41D8BFC8","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_person","path":"objects/obj_person/obj_person.yy",},"inheritCode":false,"hasCreationCode":true,"colour":4294967295,"rotation":0.0,"scaleX":0.05,"scaleY":0.05,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1185.0,"y":2474.0,"resourceVersion":"1.0","name":"inst_107A833F","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_person","path":"objects/obj_person/obj_person.yy",},"inheritCode":false,"hasCreationCode":true,"colour":4294967295,"rotation":0.0,"scaleX":0.05,"scaleY":0.05,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1185.0,"y":2474.0,"resourceVersion":"1.0","name":"inst_383A2EF0","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":-310,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Lait_persaut","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[],"visible":true,"depth":-210,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Instance_sequence","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_casetarget","path":"objects/obj_casetarget/obj_casetarget.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":0.9866139,"scaleY":0.8907649,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1420.8999,"y":719.0,"resourceVersion":"1.0","name":"inst_352F0B1A","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_fraudster","path":"objects/obj_fraudster/obj_fraudster.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":0.1,"scaleY":0.1,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1585.35767,"y":994.7001,"resourceVersion":"1.0","name":"inst_142269E8","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_controller","path":"objects/obj_controller/obj_controller.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":0.128205135,"scaleY":0.119910344,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":842.5,"y":759.0,"resourceVersion":"1.0","name":"inst_2954D667","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":-110,"userdefinedDepth":true,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Main","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_valiz","path":"objects/obj_valiz/obj_valiz.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.110844,"scaleY":1.110844,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":960.0,"y":992.0,"resourceVersion":"1.0","name":"inst_12DA4234","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":-90,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Instances_1","tags":[],"resourceType":"GMRInstanceLayer",},
    {"assets":[],"visible":true,"depth":-70,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Assets_4","tags":[],"resourceType":"GMRAssetLayer",},
    {"assets":[
        {"sequenceId":{"name":"","path":"",},"headPosition":0.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":969.0,"y":704.0,"resourceVersion":"1.0","name":"graphic_69EF0EDD","tags":[],"resourceType":"GMRSequenceGraphic",},
        {"spriteId":{"name":"Spr_Horloge","path":"sprites/Spr_Horloge/Spr_Horloge.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":0.132999972,"scaleY":0.132999972,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1058.0,"y":432.0,"resourceVersion":"1.0","name":"graphic_2DA3D46D","tags":[],"resourceType":"GMRSpriteGraphic",},
      ],"visible":true,"depth":-50,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Assets_4","tags":[],"resourceType":"GMRAssetLayer",},
    {"assets":[
        {"sequenceId":{"name":"sq_light","path":"sequences/sq_light/sq_light.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":975.0,"y":447.0,"resourceVersion":"1.0","name":"graphic_153A290","tags":[],"resourceType":"GMRSequenceGraphic",},
      ],"visible":true,"depth":-30,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Lights","tags":[],"resourceType":"GMRAssetLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.00716186,"scaleY":1.0098629,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1152.00024,"y":621.0,"resourceVersion":"1.0","name":"inst_1C069A62","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":-1.00407386,"scaleY":1.009863,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":763.0,"y":621.0,"resourceVersion":"1.0","name":"inst_2B955AC4","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_chot","path":"objects/obj_chot/obj_chot.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":445.0,"y":711.0,"resourceVersion":"1.0","name":"inst_209F5FC7","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":-10,"userdefinedDepth":true,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Instance_Banc_devant","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1366.0,"y":662.7999,"resourceVersion":"1.0","name":"inst_4E08C9C0","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":672.0,"y":670.7999,"resourceVersion":"1.0","name":"inst_504CA00E","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1215.0,"y":662.7999,"resourceVersion":"1.0","name":"inst_24B6A122","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":548.0,"y":670.7999,"resourceVersion":"1.0","name":"inst_5681CBAC","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":-0.780084133,"scaleY":0.7807082,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":817.9999,"y":568.32074,"resourceVersion":"1.0","name":"inst_55E06006","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":0.900464535,"scaleY":0.764269531,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1093.74292,"y":568.3208,"resourceVersion":"1.0","name":"inst_2FAE3F8C","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":-5,"userdefinedDepth":true,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Instance_Banc_milieu","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1259.13965,"y":629.5264,"resourceVersion":"1.0","name":"inst_33CBAC22","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":769.0,"y":637.5264,"resourceVersion":"1.0","name":"inst_2863F3F7","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":649.0,"y":637.5264,"resourceVersion":"1.0","name":"inst_3AD9E14D","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1151.0,"y":637.5264,"resourceVersion":"1.0","name":"inst_49972DCD","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":-0.5714416,"scaleY":0.578227043,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":858.8601,"y":532.0,"resourceVersion":"1.0","name":"inst_5A1F300E","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":0.601549149,"scaleY":0.5782269,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1055.27954,"y":532.0,"resourceVersion":"1.0","name":"inst_27C14133","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":95,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Instance_Banc_arriere","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":0.414866328,"scaleY":0.419178039,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1026.08716,"y":511.0,"resourceVersion":"1.0","name":"inst_471CB6AC","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":-0.414866328,"scaleY":0.4219178,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":887.0,"y":511.0,"resourceVersion":"1.0","name":"inst_6BCAD188","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":790.5436,"y":595.0,"resourceVersion":"1.0","name":"inst_755756D","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1106.54358,"y":587.0,"resourceVersion":"1.0","name":"inst_501F96F1","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":195,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Instance_Banc_touderriere","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":0.326881737,"scaleY":0.334246576,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":1005.0,"y":492.0,"resourceVersion":"1.0","name":"inst_45ABBC88","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_ban","path":"objects/obj_ban/obj_ban.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":-0.326881737,"scaleY":0.334246576,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":908.0,"y":492.0,"resourceVersion":"1.0","name":"inst_11940F9F","tags":[],"resourceType":"GMRInstance",},
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_wayPoint","path":"objects/obj_wayPoint/obj_wayPoint.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":832.0,"y":545.0,"resourceVersion":"1.0","name":"inst_60289C5","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":295,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Intance_Banc_VRAIment_derriere","tags":[],"resourceType":"GMRInstanceLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_background","path":"objects/obj_background/obj_background.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":0.0,"y":0.0,"resourceVersion":"1.0","name":"inst_2BC8114B","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":395,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"BackGroundWala","tags":[],"resourceType":"GMRInstanceLayer",},
    {"assets":[
        {"sequenceId":{"name":"sq_wagon","path":"sequences/sq_wagon/sq_wagon.yy",},"headPosition":0.0,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"animationSpeed":1.0,"colour":4294967295,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":955.0,"y":361.0,"resourceVersion":"1.0","name":"graphic_73FB86CC","tags":[],"resourceType":"GMRSequenceGraphic",},
      ],"visible":true,"depth":495,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Wagon","tags":[],"resourceType":"GMRAssetLayer",},
    {"instances":[
        {"properties":[],"isDnd":false,"objectId":{"name":"obj_fond","path":"objects/obj_fond/obj_fond.yy",},"inheritCode":false,"hasCreationCode":false,"colour":4294967295,"rotation":0.0,"scaleX":1.0,"scaleY":1.0,"imageIndex":0,"imageSpeed":1.0,"inheritedItemId":null,"frozen":false,"ignore":false,"inheritItemSettings":false,"x":0.0,"y":0.0,"resourceVersion":"1.0","name":"inst_68931503","tags":[],"resourceType":"GMRInstance",},
      ],"visible":true,"depth":595,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Dehors","tags":[],"resourceType":"GMRInstanceLayer",},
    {"spriteId":null,"colour":4294967295,"x":0,"y":0,"htiled":false,"vtiled":false,"hspeed":0.0,"vspeed":0.0,"stretch":true,"animationFPS":15.0,"animationSpeedType":0,"userdefinedAnimFPS":false,"visible":true,"depth":695,"userdefinedDepth":false,"inheritLayerDepth":false,"inheritLayerSettings":false,"gridX":32,"gridY":32,"layers":[],"hierarchyFrozen":false,"resourceVersion":"1.0","name":"Background","tags":[],"resourceType":"GMRBackgroundLayer",},
  ],
  "inheritLayers": false,
  "creationCodeFile": "",
  "inheritCode": false,
  "instanceCreationOrder": [
    {"name":"inst_1C069A62","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_142269E8","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_4E08C9C0","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_504CA00E","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_33CBAC22","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_2863F3F7","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_352F0B1A","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_2BC8114B","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_2B955AC4","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_55E06006","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_2FAE3F8C","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_5A1F300E","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_27C14133","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_3940AB9","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_24B6A122","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_5681CBAC","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_3AD9E14D","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_49972DCD","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_2954D667","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_71024595","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_42D304AB","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_471CB6AC","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_6BCAD188","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_45ABBC88","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_11940F9F","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_68931503","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_755756D","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_501F96F1","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_60289C5","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_6540256A","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_7CDDD704","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_5A1075E4","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_41D8BFC8","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_107A833F","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_383A2EF0","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_6BE8B92B","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_565A7361","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_12DA4234","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_24325D3A","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_209F5FC7","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_56DB1D9F","path":"rooms/rm_game/rm_game.yy",},
    {"name":"inst_1F26D06D","path":"rooms/rm_game/rm_game.yy",},
  ],
  "inheritCreationOrder": false,
  "sequenceId": null,
  "roomSettings": {
    "inheritRoomSettings": false,
    "Width": 1920,
    "Height": 1080,
    "persistent": false,
  },
  "viewSettings": {
    "inheritViewSettings": false,
    "enableViews": false,
    "clearViewBackground": false,
    "clearDisplayBuffer": true,
  },
  "physicsSettings": {
    "inheritPhysicsSettings": false,
    "PhysicsWorld": false,
    "PhysicsWorldGravityX": 0.0,
    "PhysicsWorldGravityY": 10.0,
    "PhysicsWorldPixToMetres": 0.1,
  },
  "parent": {
    "name": "Rooms",
    "path": "folders/Rooms.yy",
  },
  "resourceVersion": "1.0",
  "name": "rm_game",
  "tags": [],
  "resourceType": "GMRoom",
}